Skip to main content
Resource Center/Network Service/Network Service Operations/Load Balancing Operations

DeleteLoadBalancer

DeleteLoadBalancer

DELETE/zstack/v1/load-balancers/listeners/db191bc52926462eb21d24b30db7971f

Operation ID

DeleteLoadBalancer

Since

0.6

Execution Mode

Synchronous

Auth Context

Auth Required

Auth Context

Send these values as request headers when calling this API.

AuthorizationstringRequired

Bearer Token

X-Tenant-IDstring

X-Tenant-ID

Request Inputs

application/json

Path Parameters

  • uuid
    StringRequired

    The resource UUID.

Body Fields

  • deleteMode
    String

    Optional. The delete mode.

  • systemTags
    List

    Optional. The system tags.

  • userTags
    List

    Optional. The user tags.

Responses

200 OK

DELETE endpoints return an empty object on success, or a standard error structure on failure.

Success Response

{}

Error Response

{
  "error": {
    "code": "SYS.1001",
    "description": "A message or a operation timeout",
    "details": "Delete resource timeout after 300s"
  }
}